[arch-dev-public] [signoff] libgpg-error 1.6-1 + libgcrypt-1.4.0-1

Andreas Radke a.radke at arcor.de
Thu Jan 3 14:05:46 EST 2008

Am Tue, 1 Jan 2008 19:16:32 +0100
schrieb Andreas Radke <a.radke at arcor.de>:

> both packages are just updates that depend on each other and i haven't
> found any broken package, that depends on them. both are in testing
> for all archs.
> -Andy

noone for i686?

More information about the arch-dev-public mailing list